<?xml version="1.0" encoding="UTF-8"?>
<!--#======================================================================= -->
<feature
      id="org.eclipse.osbp.dependencies.feature.uomo"
      label="%featureName"
      version="0.6.0.qualifier"
      provider-name="%providerName"
      plugin="org.unitsofmeasurement.unit-api">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.unitsofmeasurement.unit-api"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
